# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['ask_owl', 'ask_owl.bp', 'ask_owl.dmo', 'ask_owl.dto', 'ask_owl.svc']

package_data = \
{'': ['*']}

install_requires = \
['baseblock==0.1.1', 'rdflib==6.0.2']

setup_kwargs = {
    'name': 'ask-owl',
    'version': '0.1.1',
    'description': 'Query and Interrogate OWL (Web Ontology Language) models',
    'long_description': None,
    'author': 'Craig Trim',
    'author_email': 'craig@grafflr.ai',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '==3.8.5',
}


setup(**setup_kwargs)
